Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Threaded View
Hive >> mail # dev >> Is hive-0.9.0 is compatible with hadoo-2.0.0..?


Copy link to this message
-
Is hive-0.9.0 is compatible with hadoo-2.0.0..?
Hi All,

  Can I run Hive-0.9.0 with hadoop-2.0.0..?

 

Regards

Rohith Sharma K S